body    {color: #FFFFFF; font-family: Verdana, sans-serif; text-align: justify; line-height:150%}
p    {color: #FFFFFF; font-family: Verdana, sans-serif; text-align: justify; line-height:150%}
H1    {color: #9999FF; font-family: Verdana; font-size: 22pt; text-decoration: none; font-weight: bold; text-align:center}
H2    {color: blue; background-color: yellow; font-family: Verdana, sans-serif; font-size: medium; text-decoration: none; font-weight: bold}
H3    {color: blue; background-color: white; font-family: Verdana, sans-serif; font-size: medium; text-decoration: none; font-weight: bold}
H4    {color: black; background-color: white; font-family: Verdana, sans-serif; font-size: medium; text-decoration: none; font-weight:bold}
H5    {color: black; background-color: white; font-family: Verdana, sans-serif; font-size: small; text-decoration: none; font-weight: bold}
a         {text-decoration: underline; font-weight: normal}
a:link    {color: #FFFFFF; text-decoration:underline; font-weight:bold}
a:visited {color: #FFFFFF; text-decoration:underline; font-weight:bold}
a:active  {color: #FFFFFF; text-decoration:underline; font-weight:bold}
a:hover   {color: #9999FF; text-decoration:underline; font-weight:bold}